
#withgallery {clear: both; width: 100%; margin: 0; padding: 0;}
#withgallery-content {font-size: 95%; color: #333; line-height: 1.5em; padding: 20px;}
a:link {
	color: #0066FF;
	text-decoration: none;
    outline:none;
}
a:visited {
	color: #0066FF;
	text-decoration: none;
    outline:none;
}
a:active {
	color: #0066FF;
	text-decoration: none;
    outline:none;
}
a:hover {
	color: #0000CC;
	text-decoration: none;
}
body {
	font-family: "Lucida Sans Unicode", "Lucida Grande", sans-serif;
	color: #333333;
    outline:none;
}
h1 {
	color: #666666;
}
h2 {
	color: #666666;
}
h3 {
	color: #666666;
}
#nav, #nav ul { /* all lists */
	padding: 0;
	margin: 0;
	list-style: none;
	line-height: 1;
}

#nav a {
	display: block;
	width: 9em;
}

#nav li { /* all list items */
	float: left;
	width: 9em; /* width needed or else Opera goes nuts */
}

#nav li ul { /* second-level lists */
	position: absolute;
	background: #CCCCCC;
	width: 9em;
	left: -999em; /* using left instead of display to hide menus because display: none isn't read by screen readers */
}

#nav li:hover ul, #nav li.sfhover ul { /* lists nested under hovered list items */
	left: auto;
}

#content {
	clear: left;
	color:#000000;
}

input.checkboxbig {
    width : 30px;
    height : 30px;

}

.style1 {color: #FFFFFF}
.style2 {color: #559CFD}
.style3 {font-size: 13px}
.style4 {font-weight: bold}
.style7 {font-size: 150%;
	color: #FFFFFF;
}
.style9 {font-size: 150%}
